
@media screen and (max-width: 1439px){
	
	.t__concept-banner-container{ left: 0; }
	
}

@media screen and (max-width: 1199px){
	
	.full_slider{
		width: 100% !important;
	}
	
	.full_slider .slide-wrap{ min-height: 400px; }
	
	.full_slider .slick-slide img{ min-height: 400px; }
	
}


@media screen and (min-width: 767px){
	
	.mob__view{ display: none !important; }

	.yellow--btn-wrap{
		width: 330px;
	}

	.bio-rating2{
		float: right;
		margin-top: 10px;
	}

	.bio__user-name{
		display: inline-block;
	}

	.bio-rating2 p{
		display: inline-block;
		vertical-align: top;
		margin-right: 20px;
	}

}


@media screen and (max-width: 1199px){
	
	.container{ width: 100%; }
	
	.slider__heading-bold{
		font-size: 60px;
		line-height: 60px;
	}
	
	.slider__heading-strong{
		font-size: 60px;
		line-height: 60px;
	}
	
	.title__heading{ font-size: 30px; }
	
	.col-pri{ padding-right: 75px; }
	
	.row--footer{ margin: 0 -15px; }
	
	.slider__ip{ width: 500px; font-size: 30px; height: 50px; }
	
	.modal__container{ padding: 15px 0; }
	
	.departure__detail{ padding: 20px 0; border-left-width: 4px; padding-left: 5px; }
	
	.departure--col{ padding: 0 15px; }
	
	.bus__seat{ padding-right: 50px; }
	
	.per__seat b{ font-size: 40px; }
	
	.next__step--booking{ padding: 15px; }

	.add__on-full-detail{ padding: 15px; }
	
	.add__on-main{ padding: 30px 15px; }
	
	.add__on-left{ padding-right: 15px; }
	
	.add__on-title{ font-size: 40px; line-height: 40px; }
	
	.select__qty-add-on{ padding: 16px 15px 11px; }
	
	.no-risk-column{ padding: 5px 15px; }
	
	.modal--title__trending-container{ padding: 30px 15px; }
	
	.mini__banner{ width: 370px; }
	
	.sub__banner{ padding: 50px 20px; }

	.home__page-search__dropdown{ top: 50px; }
	
}

@media screen and (max-width: 991px){
	
	.new_to_rally .col,
	.how_to_rally .col{
		width: 100%;
		-ms-flex: 100%;
		flex: 100%;
		padding: 15px;
		max-width: none;
	}
	
	.slider{ width: 100%; }

	.slide1 {
		left: 0;
	}
	.slide2 {
		left: 100%
	}
	.slide3 {
		left: 200%
	}
	.slide4 {
		left: 300%;
	}
	
	.inner__banner__img{ min-height: 400px; object-fit: cover; }
	 
	.slider--container{ padding: 0 15px; }
	
	.about-blue__col{ padding-right: 20px; }
	
	.col__wrap{ height: 100%; background-size: auto 160px !important; } 
	
	.rally__heading-level2{ font-size: 24px; line-height: 30px; }
	
	.container--footer--sec{ padding: 40px 15px 20px; }

	.about__page--heading{ font-size: 40px; }
	
	.contact__page--container{ padding: 30px 15px !important; }

	.cont__section--heading{ font-size: 30px; line-height: 30px; }
	
	.review--col{ padding: 50px 15px; }
	
	.review__page-top-heading{ font-size: 40px; }
	
	.top-heading-small{ font-size: 20px; }
	
	.rewards__main__content{ padding: 60px 0; }
	
	.main__content--container{ padding: 0 15px; }

	.terms__main__content--container{ padding: 30px 15px; }
	
	.terms__heading--level2 br{ display: none; }

	.banner__profile__person{
		width: 150px;
		margin: 0 auto 10px;
		border-width: 3px;
		padding: 4px;
	}
	
	.profile__banner-content{ padding: 15px 0; }
	
	.bio__content{ padding: 20px 15px; }
	
	.result__date{ font-size: 20px; }
	
	.select__seat--title{ font-size: 40px; }
	
	.add__on-slider{
		width: 50%;
	}
	
	.slide2.add__on-slider{ left: 50% }
	.slide3.add__on-slider{ left: 100% }
	.slide4.add__on-slider{ left: 150% }
	
	.rally__gose-to{ max-width: 70%; }
	
	.result--list{
		max-width: 100%;
		width: 100%;
	}
	
	.result__map-view{
		max-width: 100%;
		width: 100%;
	}
	
	.tab__panel .row{     display: block !important; }
	
	.search__modal-container{ padding: 30px; }
	
	.modal__container.modal__container-main{ padding: 15px; }
	
	.search__tab__link-anchor{ min-width: auto; }
	
	.t__concept-banner-content{ max-width: none; }
	
	.mini__banner {
		width: 100%; 
		height: auto;
		position: static;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.sub__banner{
		width: 50%;
		height: auto;
		float: left;
	}
	
	.t__concept-banner-wrap{ position: relative; }
	
	.t__concept-banner-bg{ min-height: 650px; object-fit: cover; }
	
	.lr__slider-h1{ font-size: 5vh; line-height: 5vh; }
	
	section .container{ padding: 30px 15px; }
	
	.my__bus-black__bar{ padding: 15px 0; }
	
	.my__bus-black__bar .container{ padding: 0 15px; }
	
	.bus__column .digit{ font-size: 30px; line-height: 40px; }
	
	section .blue__banner-container{ padding: 100px 15px !important; }
	
	section .col__wrap{ height: auto; }
	
}

@media screen and (min-width: 767px){
	
	.mob__slider .blue__tiles,
	.mob__slider .blue__tiles2{ display: block !important; }
	
}

@media screen and (max-width: 767px){
	
	.header2{
		background: #30302f;
		z-index: 9999;
	}
	
	.login_header .container{ padding: 20px 30px; }
	
	.mob__menu{
		display: block;
	}
	
	.menubar.toggle .menubar__bar{ background-color: transparent; }
	
	.menubar.toggle .menubar__bar:before{
		width: 22px;
		top: 0;
		transform: rotate(45deg);
	}
	
	.menubar.toggle .menubar__bar:after{
		width: 22px;
		bottom: 0;
		transform: rotate(-45deg);
	}
	
	.row{ display: block !important; }
	
	.row > div{ max-width: none; }
	
	.csslider1{ min-height: 500px; }

	.csslider1 > ul{ min-height: 500px; }

	.csslider1 > ul .slide__img img{
		min-height: 500px;
		object-fit: cover;
	}
	
	.slider__heading-strong,
	.slider__heading-bold{ font-size: 30px; line-height: 30px; }
	
	.logo__col{
		min-height: 80px;
		-ms-flex: 50%;
		flex: 50%;
		width: 50%;
		float: left;
	}

	.col-sec{
		width: 50%;
		float: left;
		padding: 15px;
	}
	
	.col-sec-big{
		width: 100%;
	}
	
	.yellow_content{
		text-align: center;
		float: none;
	}
	
	.slider--container{ padding: 0 15px; }
	
	.scroll_down {
    bottom: -120px;
    left: 0;
    right: 0;
    display: block;
    width: 20px;
    margin: 0 auto;
	}
	
	.footer__sec{ display: none; }
	
	.mob__footer{
		display: block;
		background-color: #000;
	}
	
	.download_link{ margin-bottom: 0; }
	
	.footer__page--links{
		margin: 15px 0;
	}
	
	.footer__page__item{
		display: inline-block;
		vertical-align: middle;
		font-size: 12px;
		line-height: 14px;
		margin-right: 1px;
		padding-right: 6px;
		border-right: 1px solid rgba(255,255,255,0.4);
	}
	
	.footer__page__item:last-child{
		margin-right: 0;
		padding-right: 0;
		border-right: 0;
	}
	
	.inner__banner__heading{ font-size: 60px; line-height: 60px; }
	
	.about__page--heading{ font-size: 30px; line-height: 30px; margin-bottom: 15px; }
	
	.heading__level3{ font-size: 20px; }
	
	.row > div{ margin-bottom: 15px; }
	
	.col-pri{ margin-bottom: 0 !important; }

	.help__list{ margin-top: 0px; }
	
	.mob__visible{ display: none; }
	
	.mob__view{ display: block; }
	
	.review--col:nth-child(2n){ top: 0; }
	
	.review--col{ padding: 25px 50px; border: 0; }
	
	.reviews--row{ margin-bottom: 0; }
	
	.load_more{ padding: 0; padding-top: 30px; position: relative; }
	
	.load_more:before,
	.review--col:before{
		content: "";
		display: block;
		width: 50px;
		height: 3px;
		background-color: #fcb415;
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.load_more:before{ left: 5px; }
	
	.review__banner-img{ object-position: left; }
	
	.rewards--row:nth-child(odd){ padding-right: 0; }
	
	.rewards--row:nth-child(even){ padding-left: 0; }
	
	.rewards--row{
		padding-top: 50px;
		margin-top: 30px;
	}
	
	.rally__rewards__list{ margin: 30px 0; }
	
	.rewards__col-head.align__right:before{ right: auto; left: 0; }
	
	.align__right{ text-align: left; }
	
	.rally__royalty{ margin: 80px auto 0; text-align: center; }
	
	.default__btn--link{ margin: 10px 0; }
	
	.banner__img-wrap{
		background-color: #f2f2f2;
	}
	
	.profile__banner-img{ opacity: 0; }

	.profile__person-name,
	.edit_profile_para a{ color: #000; }
	
	.header--container{ padding: 20px 30px; }
	
	.header__profile-page{
		background-color: rgba(0,0,0,0.8);
	}
	
	.numeric__table .row{
		display: -webkit-box !important;
    display: -ms-flexbox !important ;
    display: flex !important ;
    -ms-flex-wrap: wrap !important ;
    flex-wrap: wrap !important ;
    margin-right: -15px !important ;
    margin-left: -15px !important ;
	}
	
	.numeric__table-column{ margin-bottom: 0 !important; }
	
	.mob__top-bar{
		display: block;
	}
	
	.profile__banner-img{ min-height: 370px !important; }
	
	.banner__profile__person{
		width: 120px;
		border-width: 2px;
		padding: 3px;
	}
	
	.edit_profile_para{ margin-bottom: 0; }
	
	.row__profile-view{
		position: relative;
	}
	
	.profile__tab__side,
	.profile__sidebar{
		width: 100%;
	}

	.profile__main__content--container{
		position: relative;
		overflow: auto;
	}
	
	.profile__page-footer{ display: none; }
	
	.numeric__table-column{
		width: 33.33%;
	}
	
	.profile__tabs{
		display: none;
	}
	
	.profile__tabs.show{ display: block; }
	.profile__tabs.hide{ display: none; }
	
	.profile__tab__side{
		background-color: #fff;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
	}
	
	.numeric__table{ padding: 0 15px; }
	
	.sidebar__tabs .profile__tabs{ padding: 30px 15px; }
	
	.little__form-wrap{ padding: 0; }

	.r_u_sure,
	.profile__tables{
		max-width: 375px;
		width: 100%;
	}
	
	.departure__detail{
		padding: 20px 10px;
		border: 1px solid #cdcfcf;
		border-radius: 4px;
		margin: 30px 0;
	}
	
	.departure--col.departure--right{ display: none; }
	
	.next__step--booking{
		width: 100%;
		text-align: center;
		background: #fff;
	}
	
	.next__step--para{ text-align: right; }
	
	.next__step-link{
		margin: 5px auto;
		width: 100%;
	}
	
	.next__step-link + .next__step--para{ text-align: center; }
	
	.seat__selection-table{ padding: 15px 0; }
	
	.modal-body {
    max-height: calc(100vh - 50px);
    overflow: auto;
    padding-bottom: 135px;
	}
	
	.add__on-slider{ width: 100%; }
	
	.slide2.add__on-slider{ left: 100%; }
	.slide3.add__on-slider{ left: 200%; }
	.slide4.add__on-slider{ left: 300%; }

	.no-risk-column{
		border-right: 0;
		border-bottom: 1px solid #d8d8d8;
	}
	
	.no-risk-column:last-child{ border: 0; }
	
	.search__modal-container{ padding: 30px 15px; }
	
	.close__search{ top: 20px; right: 20px; }

	.rally__gose-to{
		max-width: none;
		width: 100%;
	}
	
	.whats__rally-pt{ position: static; margin: 20px 0; }
	
	.trip__creation-main{ text-align: left; }
	
	.desktop__only{ display: none !important; }
	
	.trip__creation-container{ padding: 75px 0 30px; }
	
	.login__links-wrap{ text-align: center; }
	
	.cont__link-wrap{ text-align: center; }

	.modal-body.trip__modal-body{
		max-height: calc(100vh - 100px);
		display: block;
		padding: 1rem;
	}
	
	.short__title .trip__title-level4{
		font-size: 40px;
		line-height: 44px;
		margin-bottom: 20px;
	}
	
	.short__title p {
    font-size: 18px;
    font-family: 'Halbfett';
	}
	
	.trip__modal-title-large {
    font-size: 20px;
    line-height: normal;
    margin-bottom: 40px;
	}
	
	.trip__modal-container{ text-align: left; display: block; }
	
	.black__link{
		width: 49%;
		height: auto;
		margin-right: 2px;
	}
	
	.yellow__link{
		width: 50%;
		height: auto;
	}

	.big__links-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}
	
	.link_box{
		max-width: none;
		padding: 10px 15px;
		width: 100%;
		position: static;
		line-height: normal;
		text-align: center;
	}
	
	.link_box br{ display: none; }
	
	.link_box b{
		font-size: 16px;
		line-height: normal;
		display: inline;
	}
	
	.pro__trip{ display: none; }
	
	span.mob__view{ display: inline; }
	
	.trips__modal .modal__header .close{
		right: auto;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	
	.trips__modal{ margin-top: 0px; }
	
	.trips__modal.fade.in{ top: 62px; }
	
	.add__event-link{ max-width: 100%; min-width: auto; width: 100%; }
	
	.trip__title-level4.mob__font18{
		font-size: 18px;
		line-height: normal;
	}
	
	.mob__font18{
		font-size: 18px;
		line-height: normal;
	}
	
	.cont__link{ min-width: 100%; }
	
	.create__trip-map{
		position: static;
	}
	
	.create__trip-map-wrap{
		margin: -15px;
	}
	
	.lets__create-trip {
    position: static;
    background: #fff;
    width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
	
	.create__trip-table{ padding: 0; }
	
	.lets__create-trip .white__text{ color: #000; }
	
	.lets__create-trip .trip__modal-title-large{ font-size: 30px; line-height: 34px; }
	
	.lets__create-trip p{ color: #000; display: none; }
	
	.select__trip{ margin: 0; }
	
	.travel--ip{ background: #f3f2f2; }
	
	.cont__link-wrap .next__step--para{
		text-align: center;
	}
	
	.mob__text-center{ text-align: center; }

	.big__font{
		display: block;
		font-size: 60px;
		line-height: 60px;
	}
	
	.commute__modal .modal-body.trip__modal-body{ max-height: 100vh; }
	
	.commute__modal .modal__container{ position: static; }
	
	.commute__modal .modal__header .close{
		padding: 11px;
		font-size: 36px;
		line-height: 22px;
	}
	
	.next__commute-link-wrap{
		position: static;
		padding: 0;
	}
	
	.commute__modal .modal-body .modal__container{ min-height: 70vh; }
	
	.select_box{
		width: 45%;
	}
	
	.i_commute{ text-align: center; }
	
	.commute__modal .trip__modal-title-large,
	.arrive-return h6{
		font-size: 16px;
		font-family: 'Mager';
		margin-bottom: 20px;
		display: block;
		text-align: left;
	}
	
	.time-btns-wrap{ opacity: 1; }

	.arrive_by,
	.return_by{ text-align: center; }

	.apply__disc-sec{ padding: 4vh 0; }
	
	.result__map-view{ display: none; }
	
	.trip__rslt-anchor{ display: none; }
	
	
	.t__concept-body{
		position: relative;
		padding-top: 60px;
	}

	.t__concept-wrapper{
		max-width: 767px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}

	.t__concept-header{
		max-width: 767px;
		margin: 0 auto;
		right: 0;
		background-color: #30302f;
	}
	
	.lr__slider-h1{ font-size: 8vh; line-height: 8vh; }
	
	.embed-banner-container{
		padding: 30px 15px;
	}
	
}

@media screen and (max-width: 639px){
	
	.slider__ip{
		width: 100%;
		font-size: 20px;
		height: 40px;
	}
	
	#slider-inner div label,
	#slider2-inner div label{
		width: 30px;
		height: 30px;
	}
	
	.feature__title-bold{ font-size: 30px; line-height: 36px; }
	
	#slider, #slider2{ margin-left: -20px; }
	
	.rally__heading{ font-size: 30px; line-height: 30px; }
	
	.col__content{ padding-right: 80px; }
	
	.riders__para{ padding: 0 20px; }
	
	.riders__para br{ display: none; }
	
	.slider{ min-height: 350px; height: 350px; }
	
	.css-slider-wrapper{ height: 370px; }
	
	.control label{ width: 30px; height: 30px; }
	
	.control{ width: 30px; height: 30px; }
	
	.container--footer--sec{
		padding: 30px 20px;
	}
	
	.col-sec{ width: 100%; padding: 15px; }
	
	
	.yellow_content{
		float: none;
		text-align: center;
	}
	
	.footer__copyright{ text-align: center; }
	
	.col-pri{ padding: 20px; }
	
	.align_right{ text-align: left; }
	
	.side__btns{
		float: none;
		margin-top: 15px;
	}
	
	.next__step--booking{ bottom: 0px; padding: 15px 15px 20px; }
	
	.next__step-link{ max-width: 100%; }
	
	.modal-content{ position: static; }
	
	.apply__disc-title{ font-size: 30px; }
	
	.code__ip{
		max-width: 100%;
		min-width: 100%;
		display: block;
		margin-bottom: 10px;
		border-right: 1px solid #cdcfcf;
	}
	
	.rally__date-wrap, .rally__location-wrap{
		display: block;
		width: 100%;
		margin: 10px 0;
	}
	
	.modal-title{ padding: 0 80px; }
	
	.full_slider{ margin: 0 !important; height: auto !important; }
	
}


@media screen and (max-width: 479px){
	
	.csslider1 > ul,
	.csslider1 > ul > .slide.img img{
		min-height: 100vh;
	}
	
	.inner__banner__img{ min-height: 400px; }
	
	h2{ font-size: 32px; line-height: 44px; }
	
	.select__seat--title{ font-size: 30px; }
	
	.seat__counter{
		width: 220px;
		height: 120px;
		margin: 7vh auto;
	}
	
	#seats{ font-size: 70px; }
	
	.seat_minus{
		width: 40px;
		margin-top: -20px;
		left: -50px;
	}
	
	.seat_plus{
		width: 40px;
		margin-top: -20px;
		right: -50px;
	}
	
	.modal-body{ max-height: calc(100vh - 50px); }

	.search__rally-h3{ font-size: 30px; }
	
	.on-from{ width: 220px; }

	.home__page-search__dropdown{ top: 40px; }
	
}


























